import 'package:flutter/material.dart';

import 'MyHomePage.dart';

void main() {
  runApp(MyApp());
}

// ویجت اصلی پروژه
class MyApp extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      title: 'Instagram App',
      theme: new ThemeData(
        fontFamily: 'Vazir',
        primaryIconTheme: IconThemeData(color: Colors.black),
        primaryTextTheme: TextTheme(title: TextStyle(color: Colors.black)),
      ),
      home:
          Directionality(
              textDirection: TextDirection.rtl,
              child: MyHomePage()
          ),
    );
  }
}
